| Home | Libraries | People | FAQ | More

## Struct template multiplies_assign

boost::numeric::functional::multiplies_assign

## Synopsis

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct multiplies_assign : public boost::numeric::functional::multiplies_assign_base< Left, Right, void >
    {
    };